orte/mca/rml/ Directory Reference.TH "orte/mca/rml/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/rml/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBbase\fP"
.br
.ti -1c
.RI "directory \fBcnos\fP"
.br
.ti -1c
.RI "directory \fBoob\fP"
.br
.in -1c
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBrml.h\fP"
.br
.RI "\fIContains the internal functions and typedefs for the use of the rml. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBrml_types.h\fP"
.br
.RI "\fIContains the typedefs for the use of the rml. \fP"
.PP

.in -1c
